/* CSS Document */

body {
	background-color:#ffffff;
	background-image:url(images/bg_tile.jpg);
	background-position:top;
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
	color:#235fac;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.5em;
}
a, a:link, a:visited {
	color:#2180ac;
}
a:hover {
	color:#2180ac;
	text-decoration:none;
}
#background_texture {
	background:url(images/background_img.jpg) center top no-repeat;
}
#wrapper {
	width:980px;
	margin:0px auto;
}
#header {
	height:118px;
	width:980px;
	clear:both;
}
#logo {
	width:364px;
	height:104px;
	float:left;
	margin:6px 0 0 27px;
}
#header_text {
	width:280px;
	height:104px;
	float:right;
	margin:6px 0px 0px 0px;
}
#white_wrapper {
	width:960px;
	padding:10px;
	background-color:#FFF;
}
#menu_banner_wrapper {
	width:960px;
	height:235px;
	margin:0px auto;
}
#menu {
	width:212px;
	height:236px;
	background-color:#75a7d1;
	float:left;
}
#banner {
	width:738px;
	height:236px;
	float:right;
}

#banner img {
	display:none;
}
ul#navigation {
	margin:5px;
	padding:0px;
}
ul#navigation li {
	list-style:none;
	float:left;
	clear:left;
	margin:0px;
}
ul#navigation li a {
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font:14px Arial, Helvetica, sans-serif;;
	/*letter-spacing:1px;*/
	line-height:normal;
	border-top:1px solid #6492b8;
	padding:4px 3px 4px 13px;
	width:186px;
	display:block;
	float:left;
	clear:left;
	font-weight:bold;
}

ul#navigation li a.active, 
ul#navigation li a:hover {
	color:#c4de87; /*color of text on mouse over*/
}
ul#navigation li ul {
	list-style:none;
	margin:0 0 0 20px;
	padding:0;
}
ul#navigation li ul li {
}
ul#navigation li ul li a {
	background-image:url(images/icon_arrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
	width:172px;
	border-top:none;
	font:10px Arial, Helvetica, sans-serif;;
	font-weight:bold;
}

#wrapper_main{
	width:960px;
	margin:0px auto;
	clear:both;
}

#left_bar{
	width:212px;
	float:left;
	background-image:url(images/bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-color:#eef5fd;
	min-height:426px;
}

#right_side{
width:212px;
float:right;
padding-top:20px;
}
#main_content{
	width:490px;
	float:right;
	padding:20px 0px 10px 14px;
	margin-right:20px;
	
}


hr.clear {
	margin-top:10px;
	margin:0px;
	clear:both;
	visibility:hidden;
}
#footer {
	
	width:960px;
	margin:0px auto;
	color:#75a7d1;
	font-size:10px;
	padding-top:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	clear:both;
	border-top:4px solid #75a7d1;
}
#footer a, #footer a:link, #footer a:visited {
	color:#75a7d1;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer .right {
	width:400px;
	float:right;
	text-align:right;
	padding-right:5px;
}
#footer .left {
	width:500px;
	float:left;
	padding-left:5px;
}

/*webitor*/

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#235fac;
	font-weight:normal;
	margin-top:0px;
}
h2 {
	color:#06437a;
	font-family:Arial, Helvetica, sans-serif;;
	font-size:16px;
	margin-top:0px;
	margin-bottom:3px;
	font-weight:normal;
	letter-spacing:1px;
}
h3 {
	color:#a1c7da;
	font-family:Arial, Helvetica, sans-serif;;
	font-size:14px;
	font-weight:normal;
	letter-spacing:1px;
}
h4 {
	color:#06437a;
	font-family:Arial, Helvetica, sans-serif;;
	font-size:16px;
	margin-top:0px;
	margin-bottom:3px;
	font-weight:normal;
	
}

.size11 {
	font-size:11px;
}
.size12 {
	font-size:12px;
}
.image_border {
	border:1px solid #3b3b3b;
	margin:3px;
	padding:3px;
}
hr {
	border: 0;
	color: #e7e7e7;
	background-color: #e7e7e7;
	height: 1px;
	width: 100%;
	clear:both;
}

.space_bottom{
	margin-bottom:5px;
}

.blue_box{
	background-color:#d5ecfa;
	border:1px solid #bddff9;
	width:495px;
	
}

.blue_box p{
margin:0px;
padding:0px;
}

.title{
	font-family:Arial, Helvetica, sans-serif;;
	font-size:18px;
	color:#235fac;
	margin-top:0px;
	text-transform:uppercase;
}

#price{
	width:77px;
	height:81px;
	position:absolute;
	float:left;
	margin:-15px 0 0 430px;
}

.line{
	background:url(webimages/icon_line.gif) repeat-x top;
	height:2px;
}
.player{
	clear:both;
}
.player h3{
	margin-bottom:2px;

}

/* shop styles */
.shop_input,
.forms{
	border:1px solid #CCC !important;
	background-color:#fff !important;
}
#order_comments{
	width:420px;
	border:1px solid #CCC !important;
	background-color:#fff !important;
}

fieldset{
	border:1px solid #d5ecfa;
	margin-bottom:15px;
}

fieldset legend{
	color:#235FAC;
	font-family:Arial, Helvetica, sans-serif;;
	font-size:17px;
	font-weight:normal;
	margin-top:0;
}

.no_p p{
	margin:0px;
	padding:0px;
}